DymeFluentAdapter 2.1.0

Allows you to make Dyme rules using a fluent type syntax

Install-Package DymeFluentAdapter -Version 2.1.0
dotnet add package DymeFluentAdapter --version 2.1.0
<PackageReference Include="DymeFluentAdapter" Version="2.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DymeFluentAdapter --version 2.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Added support for frameworks: net:462,472,48 and core:2.1,2.2,3.0

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.1.0 102 11/19/2019
2.0.6 254 9/9/2018
2.0.5 252 9/6/2018
2.0.4 248 8/13/2018
2.0.3 308 8/7/2018
2.0.2 302 8/4/2018
2.0.0 303 7/22/2018
1.0.2 302 6/29/2018
1.0.1 322 6/27/2018